<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'static'                                    => 'Static Pages',
     'static_desc'                               => 'Creating and editing pages that are usually rarely changed and have a permanent address.',
     'static_list'                               => 'List of pages',
     'static_delete_title'                       => 'Delete page - [content]?',
     'static_delete_text'                        => 'Do you really want to delete the "[content]" page? All media data to this page will also be permanently deleted!',
     'static_empty'                              => 'You haven`t added any static pages yet!',
     'static_tab_main'                           => 'Basic',
     'static_tab_settings'                       => 'Settings',
     'static_add_fulltitle'                      => 'Extended header',
     'static_add_fulltitle_pre'                  => 'Specify the extended header',
     'static_add_keywords'                       => 'Keywords',
     'static_add_keywords_pre'                   => 'Specify keywords',
     'static_add_description'                    => 'Description',
     'static_add_description_pre'                => 'Specify the page description',
     'static_add_seo'                            => 'If you leave these fields empty, they will be filled in automatically!',
     'static_add'                                => 'Add a page',
     'static_adds'                               => 'Adding a page',
     'static_add_ok'                             => 'The page has been added successfully!',
     'static_edit'                               => 'Edit Page',
     'static_edits'                              => 'Edit Page',
     'static_edit_ok'                            => 'The page has been updated successfully!',
     'static_add_title'                          => 'Page name',
     'static_add_title_err'                      => 'It is necessary to enter the name of the page',
     'static_add_url'                            => 'Page URL',
     'static_add_url_err_1'                      => 'The page URL must be entered',
     'static_add_url_err_2'                      => 'When filling in the URL, you can use only numbers and English letters',
     'static_add_url_err_3'                      => 'This URL is already in use',
     'static_tpl_default'                        => 'Default template',
     'static_keywords'                           => 'Keywords',
     'static_add_nocat'                          => 'Without category',
     'static_add_mini'                           => 'thumbnail',
     'static_add_mini_del'                       => 'Delete thumbnail?',
     'static_add_active'                         => 'Activate the page?',
     'static_add_content'                        => 'Page content',
     'static_add_tpl'                            => 'Page Template',
     'static_add_upload'                         => 'File Upload',
     'static_config_title'                       => 'Static Pages module settings',
     'static_config_post'                        => 'Number of posts per page',
     'static_config_post_t'                      => 'The separation of content by pages depends on this setting',
     'static_config_com'                         => 'Number of comments per page',
     'static_config_com_t'                       => 'Number of user comments per page',
     'static_config_comp'                        => 'Allow comments to be published',
     'static_config_comp_t'                      => 'Is it possible for users to leave comments when viewing the page?',
     'static_config_thumb'                       => 'Thumbnail width',
     'static_config_thumb_t'                     => 'The maximum width of the image, if exceeded, the image will be automatically reduced. Width in px',
     'static_config_bookmarks'                   => 'Bookmarks of static user pages',
     'static_config_main_bookmarkst'             => 'User bookmarks',
     'static_config_main_bookmarksd'             => 'Allow users to add bookmarks on the site?',
     'static_config_numbookmarks'                => 'User bookmarks limit',
     'static_config_numbookmarksd'               => 'The maximum number of bookmarks a user has',
     'static_allow_comment'                      => 'Allow commenting',
     'static_block_comment'                      => 'Prohibit commenting',
     'static_onmoder'                            => 'Static pages under moderation',
     'static_onmoder_list'                       => 'List of static pages under moderation',
     'static_onmoder_empty'                      => 'There are no static pages on moderation!',
     'static_moder'                              => 'You have static pages on moderation! <a style="color: fff;"href="{ADMIN}/moderation/mod/content">Go</a></p>',
     'static_ccleancom_title'                    => 'Clear the account of comments - [content]?',
     'static_ccleancom_text'                     => 'Do you really want to clear the "[content]" comment counter?  When clearing the comment counter, all comments related to this article will be deleted!',
     'static_cleancounter_title'                 => 'Clear the view count - [content]?',
     'static_cleancounter_text'                  => 'Do you really want to clear the "[content]" view counter?  When clearing the view counter, all views related to this article will be reset!',
     'static_action_clean'                       => 'Clear views',
     'static_order_empty'                        => 'There are no such pages!',
   ));
   ?>